CVE-2009-2782

Metadata

CVE-2009-2782
7.5
exploit-db.com, securityfocus.com
2009-08-17
2017-09-19 07:07

Description

SQL injection vulnerability in the JFusion (com_jfusion) component for Joomla! allows remote attackers to execute arbitrary SQL commands via the Itemid parameter to index.php.

Related Vulnerabilities